body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #303030;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	
}

p {
	line-height: 24px;
	margin-bottom: 25px;
}

a {
	color: #11e735;
	-moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out;
}

a:hover,
a:focus {
	color: #11e735;
	outline: 0;
	-moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out;
	text-decoration: underline;
}

.clear{
    clear: both;
}

strong, .bold{
    font-weight: 500;
}

hr {
	display: block;
	width: 100%;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 0;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}



/* buttons */

.btn{
	display: inline-block;
	padding: 4px 10px;
	font-size: 13px;
	background: #3bbd5f;
	border-bottom: solid 4px #3bbd5f;	
	border-radius: 4px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

.btn:hover{
	background: #299247;
	color: #fff;
}

.btn-hirlevel{
	width: 100%;
	display: inline-block;
	padding: 10px 20px;
	margin: 5px 0;
	font-size: 15px;
	color: #8d8d8d;
	background: #efefef;
	border-radius: 4px;
	font-weight: 500 !important;
	text-transform: uppercase;
}

.btn-hirlevel i{text-align: center;width: 15px;margin: 0 5px;}

.btn-hirlevel:hover{color: #8d8d8d;text-decoration: none;opacity: 0.8}


.btn-facebook{
	width: 100%;
	display: inline-block;
	padding: 10px 20px;
	margin: 5px 0;
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	background: #3c5a9a;
	border-radius: 4px;
	font-weight: 500 !important;
	text-transform: uppercase;
}

.btn-facebook i{text-align: center;width: 15px;margin: 0 5px;font-size: 18px;}

.btn-facebook:hover{color: #fff;text-decoration: none;opacity: 0.8}


/* nav */

.navbar-collapse {
	margin: 20px 0;
	padding: 20px 0;
}

.navbar-brand{
	display: inline-block;
	width: 390px;
	height: 80px;
	background: url("../img/logo_vaelektronika.png") no-repeat center top;
	text-indent: -9999px;
	margin: 30px 0;
}

.navbar-brand:hover{
	opacity: 0.8;
}

.nav li a{
  font-size: 17px;
  font-weight: 500;
  padding: 3px 0;
  margin: 0 10px;
  color: white;
  background-color: #3bbd5f;
  border-bottom: solid 3px transparent;
  -moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out;
}

.nav li a:hover{
  background: none;
  /*border-bottom: solid 3px #3bbd5f;*/
  color:white;
  background-color: #003DA5;
  -moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out;
}

nav li.active a, .nav li.active a:hover{
	background: #3bbd5f;
	border-bottom: solid 5px #003DA5;
}

.navbar-toggle {
	margin: 40px 20px 0 0;
	background: #105aa6
}

.navbar-toggle .icon-bar{
	background: #fff;
}

.submenu{
	list-style: none;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
}

.submenu li{
	padding: 0;
}

.submenu li a{
	width: 100%;
	display: inline-block;
	padding: 12px 10px 10px 10px;
	background: #fff;
	border-bottom: solid 1px #ccc;	
	font-weight: 400;
	color: #303030;
}

.submenu li a:hover{
	background: #efefef;
	text-decoration: none;
}

.submenu .active a, .submenu .active a:hover{
	width: 100%;
	display: inline-block;
	padding: 8px 10px;
	background: #3bbd5f;
	border-bottom: solid 4px #3bbd5f;	
	border-radius: 4px;
	color: #fff;
	font-weight: 500;
}

.submenu li a i{
	float: right;
	font-size: 11px;
	padding: 5px;
	color: #b5b5b5;
}

.submenu .active a i{
	color: #fff;
}




/* header */

.wrapper-header {
	width: 100%;
	min-height: 260px;
	padding: 20px 0 0 0;
}

.header {
	color: #3bbd5f;

}

.header h1{
	font-size: 40px;	
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	font: bold;
}
.header h1 span{
	color: white;
	background-color: #3bbd5f;
}

.header h2{
	font-size: 26px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}

.header h2 span{
	color: white;
	background-color: #3bbd5f;
}




/* content */

.wrapper-content{
	background: #ffffff !important;
	margin-top: -50px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.3);
}

.content {
	padding: 20px;
}

.content a {	
	font-weight: 400;
}

/*
.content img {	
	border-bottom: solid 3px #f1aa00;;
}
*/

.content h1 {	
	font-size: 30px;
	padding: 0 0 5px 0;
	margin: 15px 0;
	border-bottom: solid #3bbd5f 3px 
}

.content h2 {	
	font-size: 20px;
}

.content ul {	
	margin: 0;
	padding: 0 20px;
}

.content ol {	
	margin: 0 0 10px 0;
	padding: 0 20px;
}

.content ol ul{	
	margin: 0 0 20px 0;
}

.subpage {	
	margin-top: 0px;
}

.list-homepage {	
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.list-homepage li{	
	float: left;
	width: 50%;
	margin: 0 0 10px 0;
	padding: 0;
}

.list-homepage i{	
	color: #3bbd5f
}

.news-homepage{	
	margin: 20px 0 0 0;
}

.news-homepage p{	
	margin: 0;
}

.husz-homepage{	
	margin: 20px 0 0 0;
	max-width: 200px;
	height: auto;
}

.husz-homepage p{	
	margin: 0;
}

.news-homepage .date{	
	font-size: 13px;
	font-style: italic;
}



.news-homepage a, .gallery a, .photo-gallery-link{	
	color: #303030
}

.news-homepage a i, .gallery a i, .photo-gallery-link i{	
	color: #3bbd5f;
	font-size: 13px;
}

.news-homepage a:hover, .gallery a:hover, .photo-gallery-link:hover{		
	color: #3bbd5f;
	text-decoration: none;
}

.partnerek{		
	text-align: center;
}

.partnerek img{		
	border: 0;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

.partner{		
	margin-bottom: 20px;
}

.gallery ul{	
	margin: 0;
	padding: 0;
	list-style: none;
}

.gallery li{	
	float: left;
	width: 31%;
	min-height: 200px;
	padding: 0;
	margin: 0 10px 10px 0;
	text-align: center;
}

.gallery li img{	
	margin: auto;
	max-height: 200px;
}


.photo-gallery-link{	
	display: inline-block;
	float: right;
	width: 300px;
}



/* carousel */

.carousel {
	z-index: -1;
	width: 100%;
	height: 480px; 
	position: absolute;
}

.carousel .item,
.carousel .active,
.carousel .carousel-inner {
	background: #262729;
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s; transition: opacity 2s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}


/* footer */

footer {
	background: #e9e9e9;
	padding: 15px;
	font-size: 13px;
	font-weight: 400;
	color: #8f8f8f
}


/*.fot {
    position:fixed;
    right:0;
    bottom:0;
    margin:0;
    width:75%;
    height:75%;
    background: url("../img/logo_vaelektronika.png") no-repeat bottom right;
    background-size:100%;
}*/

/*List*/

.list{	
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.list li{	
	float: left;
	width: 100%;
	margin: 0 0 20px 15px;
	padding: 0;
}

.list i{	
	color: #000000
}



/* resonsive */

@media (max-width: 1200px) {

}

@media (max-width: 992px) {
	.nav li a{
		font-size: 13px;
		margin: 0 4px;
		color: #11e735;
	}
	.btn-hirlevel, .btn-facebook{
		padding: 10px;
		font-size: 13px;	
	}
}

@media (max-width: 767px) {
	.navbar-collapse{
		position: absolute;
		width: 100%;
		height: 230px;
		padding: 0 !important;
		margin: -10px;
  		background: #262729;
  		text-align: center;
  		z-index: 9999;  
  		-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3);
		-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.3);
		box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.3);
	}
	.navbar-nav{
  		padding: 0;
  		margin: 0;
	}	
	.nav li a{
		padding: 10px 0;
		margin: 0 0 0 10px 0;
		border: 0;
		color: white;
	}
	.nav li a:hover{
		background: #003DA5;
		border: 0;
	}
	nav li.active a, .nav li.active a:hover{
		padding: 10px 0;
		margin: 0 0 0 10px 0;
		/*background: #299247;*/
	}
	.navbar-toggle{
  		background: #299247;
  		margin: 32px 10px;
  		border: solid #299247 1px !important;
	}
	.navbar-toggle:active{
  		background: #299247 !important;
	}
	.wrapper-header {
		padding: 0 20px;	
	}
	.header h1{
		font-size: 26px;	
	}
	.header h2{
		font-size: 16px;	
	}

}